<?php
use Psr\Container\ContainerInterface as Container;

return [
  'locations' => DI\decorate(function($prev, Container $c) {
    $arr = (array) $prev;
    $arr['base'] = dirname(__DIR__, 2);
    $arr['resources'] = implode(DIRECTORY_SEPARATOR, [
      $arr['base'],
      'resources'
    ]);
    $arr['routes'] = implode(DIRECTORY_SEPARATOR, [
      $arr['resources'],
      'routes'
    ]);
    return (object) $arr;
  }),
  'port' => '9010'
];
